/* Local custom fonts for Javanese Royal invitation */
@font-face {
  font-family: 'Amalfi Coast';
  font-style: normal;
  font-weight: normal;
  src: url("/assets/ttf/Amalfi-Coast.ttf") format("truetype");
}
@font-face {
  font-family: 'Joseph Sophia';
  font-style: normal;
  font-weight: normal;
  src: url("/assets/ttf/josephsophia.ttf") format("truetype");
}
@font-face {
  font-family: 'Sono';
  font-style: normal;
  font-weight: 300;
  src: url("/assets/woff2/Sono-Light.woff2") format("woff2");
}
@font-face {
  font-family: 'Sono';
  font-style: normal;
  font-weight: 400;
  src: url("/assets/woff2/Sono-Regular.woff2") format("woff2");
}
@font-face {
  font-family: 'Sono';
  font-style: normal;
  font-weight: 500;
  src: url("/assets/woff2/Sono-Medium.woff2") format("woff2");
}
@font-face {
  font-family: 'Sono';
  font-style: normal;
  font-weight: 600;
  src: url("/assets/woff2/Sono-SemiBold.woff2") format("woff2");
}
@font-face {
  font-family: 'Sono';
  font-style: normal;
  font-weight: 700;
  src: url("/assets/woff2/Sono-Bold.woff2") format("woff2");
}
